PROBE::VM.PAGEFAUL(3stap)

NAME
probe::vm.pagefault - Records that a page fault occurred

SYNOPSIS

vm.pagefault

VALUES

address
    the address of the faulting memory access; i.e. the address that caused the page fault

write_access
    indicates whether this was a write or read access; 1 indicates a write, while 0 indicates a read

name
    name of the probe point

CONTEXT

The process which triggered the fault

SEE ALSO
tapset::memory(3stap)